Support » Plugin: All In One Favicon » Version 4.2 doesn't work with WP 3.5

  • After I updated to version 4.2 the plugin stopped working and constantly threw errors over my WP dashboard. Hotfix needed (or new version).

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Version 4.2 doesn't work with WP 3.5’ is closed to new replies.